h1 {
    font-size: 50px;
}

.columns {
    position: absolute; 
    left: 100px; 
    width: 50px; 
    height: 10px; 
    border-style: ridge; 
    bottom: 0px;
}

bar.style {
    box-shadow: rgba(128, 128, 128, 0.75) 0px 7px 12px;
    -moz-window-shadow: rgba(128, 128, 128, 0.75) 0px 7px 12px;
    bottom: 0px;
}